Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

transformers 0.4

  • Loading branch information...
commit 92b36ba60825795c29630870573c92d468d8b725 1 parent 5d6fbb8
@snoyberg snoyberg authored
View
2  wai-app-static/wai-app-static.cabal
@@ -27,7 +27,7 @@ library
, wai >= 1.2 && < 1.3
, bytestring >= 0.9.1.4 && < 0.10
, http-types >= 0.6 && < 0.7
- , transformers >= 0.2.2 && < 0.3
+ , transformers >= 0.2.2 && < 0.4
, unix-compat >= 0.2
, directory >= 1.0.1 && < 1.2
, containers >= 0.2 && < 0.5
View
2  wai-extra/wai-extra.cabal
@@ -27,7 +27,7 @@ Library
, time >= 1.1.4
, network >= 2.2.1.5 && < 2.4
, directory >= 1.0.1 && < 1.2
- , transformers >= 0.2.2 && < 0.3
+ , transformers >= 0.2.2 && < 0.4
, blaze-builder >= 0.2.1.4 && < 0.4
, http-types >= 0.6 && < 0.7
, text >= 0.7 && < 0.12
View
2  wai-handler-devel/wai-handler-devel.cabal
@@ -32,7 +32,7 @@ Library
, hint >= 0.3.2.3 && < 0.4
, text >= 0.7 && < 0.12
, old-time
- , transformers >= 0.2.2 && < 0.3
+ , transformers >= 0.2.2 && < 0.4
, attoparsec >= 0.10
Exposed-modules: Network.Wai.Handler.DevelServer
Network.Wai.Application.Devel
View
2  wai-handler-launch/wai-handler-launch.cabal
@@ -16,7 +16,7 @@ Library
, wai >= 1.2 && < 1.3
, warp >= 1.2 && < 1.3
, http-types >= 0.6 && < 0.7
- , transformers >= 0.2.2 && < 0.3
+ , transformers >= 0.2.2 && < 0.4
, bytestring >= 0.9.1.4 && < 0.10
, blaze-builder >= 0.2.1.4 && < 0.4
, conduit >= 0.4 && < 0.5
View
2  wai-test/wai-test.cabal
@@ -18,7 +18,7 @@ library
, bytestring >= 0.9.1.4 && < 0.10
, text >= 0.7 && < 0.12
, blaze-builder >= 0.2.1.4 && < 0.4
- , transformers >= 0.2.2 && < 0.3
+ , transformers >= 0.2.2 && < 0.4
, containers >= 0.2 && < 0.5
, conduit >= 0.4 && < 0.5
, blaze-builder-conduit >= 0.4 && < 0.5
View
2  wai-websockets/wai-websockets.cabal
@@ -26,7 +26,7 @@ Library
, blaze-builder >= 0.2.1.4 && < 0.4
, case-insensitive >= 0.2
, network >= 2.2.1.5 && < 2.4
- , transformers >= 0.2 && < 0.3
+ , transformers >= 0.2 && < 0.4
, websockets >= 0.6 && < 0.7
, warp >= 1.2 && < 1.3
Exposed-modules: Network.Wai.Handler.WebSockets
View
2  wai/wai.cabal
@@ -24,7 +24,7 @@ Library
, network >= 2.2.1.5 && < 2.4
, http-types >= 0.6 && < 0.7
, text >= 0.7 && < 0.12
- , transformers >= 0.2.2 && < 0.3
+ , transformers >= 0.2.2 && < 0.4
, vault >= 0.1 && < 0.2
Exposed-modules: Network.Wai
ghc-options: -Wall
View
2  warp-tls/warp-tls.cabal
@@ -17,7 +17,7 @@ Library
, bytestring >= 0.9 && < 0.10
, wai >= 1.2 && < 1.3
, warp >= 1.2 && < 1.3
- , transformers >= 0.2 && < 0.3
+ , transformers >= 0.2 && < 0.4
, conduit >= 0.4 && < 0.5
, network-conduit >= 0.4 && < 0.5
, certificate >= 1.1 && < 1.2
View
2  warp/warp.cabal
@@ -20,7 +20,7 @@ Library
Build-Depends: base >= 3 && < 5
, bytestring >= 0.9.1.4 && < 0.10
, wai >= 1.2 && < 1.3
- , transformers >= 0.2.2 && < 0.3
+ , transformers >= 0.2.2 && < 0.4
, conduit >= 0.4 && < 0.5
, network-conduit >= 0.4 && < 0.5
, blaze-builder-conduit >= 0.4 && < 0.5
Please sign in to comment.
Something went wrong with that request. Please try again.